## ros-lunar-topic-tools 1.13.7

=== debian/changelog ===
ros-lunar-topic-tools (1.13.7-0stretch) stretch; urgency=high

  * check that output topic is valid in demux (#1367 <https://github.com/ros/ros_comm/issues/1367>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 17 Aug 2018 07:00:00 -0000

ros-lunar-topic-tools (1.13.6-0stretch) stretch; urgency=high

  * replace deprecated syntax (backticks with repr()) (#1259 <https://github.com/ros/ros_comm/issues/1259>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 05 Feb 2018 08:00:00 -0000

ros-lunar-topic-tools (1.13.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 09 Nov 2017 08:00:00 -0000

ros-lunar-topic-tools (1.13.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Nov 2017 07:00:00 -0000

ros-lunar-topic-tools (1.13.3-0stretch) stretch; urgency=high

  * add initial_topic param (#1199 <https://github.com/ros/ros_comm/issues/1199>)
  * make demux more agile (#1196 <https://github.com/ros/ros_comm/issues/1196>)
  * add stealth mode for topic_tools/relay (#1155 <https://github.com/ros/ros_comm/issues/1155>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-lunar-topic-tools (1.13.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Aug 2017 07:00:00 -0000

ros-lunar-topic-tools (1.13.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-lunar-topic-tools (1.13.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 22 Feb 2017 08:00:00 -0000

ros-lunar-topic-tools (1.12.7-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 17 Feb 2017 08:00:00 -0000

ros-lunar-topic-tools (1.12.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 26 Oct 2016 07:00:00 -0000

ros-lunar-topic-tools (1.12.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 30 Sep 2016 07:00:00 -0000

ros-lunar-topic-tools (1.12.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-lunar-topic-tools (1.12.3-0stretch) stretch; urgency=high

  * add abstract class to implement connection based transport (#713 <https://github.com/ros/ros_comm/pull/713>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 17 Sep 2016 07:00:00 -0000

ros-lunar-topic-tools (1.12.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Jun 2016 07:00:00 -0000

ros-lunar-topic-tools (1.12.1-0stretch) stretch; urgency=high

  * use directory specific compiler flags (#785 <https://github.com/ros/ros_comm/pull/785>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-lunar-topic-tools (1.12.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Mar 2016 07:00:00 -0000

ros-lunar-topic-tools (1.11.18-0stretch) stretch; urgency=high

  * fix CMake warning about non-existing targets

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Mar 2016 07:00:00 -0000

ros-lunar-topic-tools (1.11.17-0stretch) stretch; urgency=high

  * add --wait-for-start option to relay_field script (#728 <https://github.com/ros/ros_comm/pull/728>)
  * use boost::make_shared instead of new for constructing boost::shared_ptr (#740 <https://github.com/ros/ros_comm/issues/740>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Mar 2016 08:00:00 -0000

ros-lunar-topic-tools (1.11.16-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 09 Nov 2015 08:00:00 -0000

ros-lunar-topic-tools (1.11.15-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-lunar-topic-tools (1.11.14-0stretch) stretch; urgency=high

  * new tool "relay_field" which allows relay topic fields to another topic (#639 <https://github.com/ros/ros_comm/pull/639>)
  * allow transform to be used with ros arguments and in a launch file (#644 <https://github.com/ros/ros_comm/issues/644>)
  * add --wait-for-start option to transform script (#646 <https://github.com/ros/ros_comm/pull/646>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-lunar-topic-tools (1.11.13-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Apr 2015 07:00:00 -0000

ros-lunar-topic-tools (1.11.12-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-lunar-topic-tools (1.11.11-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-lunar-topic-tools (1.11.10-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-lunar-topic-tools (1.11.9-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-lunar-topic-tools (1.11.8-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Aug 2014 07:00:00 -0000

ros-lunar-topic-tools (1.11.7-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-lunar-topic-tools (1.11.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-lunar-topic-tools (1.11.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jun 2014 07:00:00 -0000

ros-lunar-topic-tools (1.11.4-0stretch) stretch; urgency=high

  * Python 3 compatibility (#426 <https://github.com/ros/ros_comm/issues/426>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-lunar-topic-tools (1.11.3-0stretch) stretch; urgency=high

  * add demux program and related scripts (#407 <https://github.com/ros/ros_comm/issues/407>)


