=== debian/control ===
Source: ros-lunar-topic-tools
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin (>= 0.5.78), ros-lunar-cpp-common, ros-lunar-message-generation, ros-lunar-rosconsole, ros-lunar-roscpp, ros-lunar-rostest, ros-lunar-rostime, ros-lunar-rosunit, ros-lunar-std-msgs, ros-lunar-xmlrpcpp
Homepage: http://ros.org/wiki/topic_tools
Standards-Version: 3.9.2

Package: ros-lunar-topic-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime, ros-lunar-rosconsole, ros-lunar-roscpp, ros-lunar-rostime, ros-lunar-std-msgs, ros-lunar-xmlrpcpp
Description: Tools for directing, throttling, selecting, and otherwise messing with ROS topics at a meta level.
 None of the programs in this package actually know about the topics whose streams they are altering; instead, these tools deal with messages as generic binary blobs. This means they can be applied to any ROS topic.
